{% extends 'base.html.twig' %}

{% block title %}Project{% endblock %}

{% block body %}
    <h1>Project</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ project.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ project.title }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ project.description }}</td>
            </tr>
            <tr>
                <th>Link</th>
                <td>{{ project.link }}</td>
            </tr>
            <tr>
                <th>Date</th>
                <td>{{ project.date ? project.date|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Dimension</th>
                <td>{{ project.dimension }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_project_index') }}">back to list</a>

    <a href="{{ path('app_project_edit', {'id': project.id}) }}">edit</a>

    {{ include('project/_delete_form.html.twig') }}
{% endblock %}
